Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420933 - Add warning to multi-location documentation
Summary: Add warning to multi-location documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 9.0 (Mitaka)
Assignee: Charelle Collett
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 22:21 UTC by Summer Long
Modified: 2017-06-19 04:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-19 04:02:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2017-02-09 22:21:54 UTC
Description of problem:
A warning needs to be placed wherever the Image Service (glance) multi-location function is described and configured:

If configured without the proper policy settings, a non-admin user of the Image Service can replace active image data (that is, switch out a current image without other users knowing).

See the OSSN announcement (recommended actions) for configuration information.

Version-Release number of selected component (if applicable):
All versions.

Additional info:
https://wiki.openstack.org/wiki/OSSN/OSSN-0065

Comment 2 Martin Lopes 2017-02-20 04:59:37 UTC
Tested builds successfully.

Looks good to me. Merging request.

Comment 4 Charelle Collett 2017-02-20 06:24:49 UTC
Backported to osp8-liberty and osp7-kilo

Ready to publish in Pantheon.

Comment 6 Martin Lopes 2017-06-14 01:17:33 UTC
lgtm, as per comment 2.


Note You need to log in before you can comment on or make changes to this bug.